How to install libghc-applicative-quoters-prof on Debian Unstable (Sid)